/* =====================
STRUCTURE
===================== */

.single-hebergement #header_outro {
  display: none;
}
#offre {
  display: block;
  max-width: 1660px;
  padding-right: 0;
  padding-left: 0;
}
#offre .resume p,
#offre .box-value .value p {
  color: #878787;
  line-height: 1.500em;
}
#offre .box-value .value p + p,
#offre .box-value .value ul + p,
#offre .box-value .value p + ul {
  margin-top: 15px;
}
#offre #fields .box-value,
#offre #fields_top .box-value {
  font-size: 0 !important;
}
#offre #fields .box-value + .box-value,
#offre #fields .box-value + .format_picto,
#offre #fields .format_picto + .box-value,
#offre #fields_top .box-value + .box-value,
#offre #fields_top .box-value + .format_picto,
#offre #fields_top .format_picto + .box-value {
  margin-top: 30px;
}
#offre #fields .periodes + .box-value,
#offre #fields_top .periodes + .box-value {
  margin-top: 40px;
}
#offre #fields .box-value > *,
#offre #fields_top .box-value > * {
  font-size: 1rem;
}
#offre #fields .box-value h3,
#offre #fields_top .box-value h3 {
  display: inline-block;
  vertical-align: top;
  font-size: 1rem;
  line-height: 1.4em;
  color: #838896;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-right: 10px;
  width: calc(100% / 3);
}
#offre #fields .box-value .value,
#offre #fields_top .box-value .value {
  display: inline-block;
  vertical-align: top;
  width: calc((100% / 3) * 2);
}
#offre #fields .box-value .value_list,
#offre #fields_top .box-value .value_list {
  margin-bottom: 0;
  padding: 0;
  font-size: 0;
}
#offre #fields .box-value .value_list > *,
#offre #fields_top .box-value .value_list > * {
  font-size: 1rem;
}
#offre #fields .box-value .value_list li,
#offre #fields_top .box-value .value_list li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  color: #878787;
  line-height: 1.500em;
  padding-left: 20px;
  padding-right: 10px;
  margin-bottom: 10px;
}
#offre #fields .box-value .value_list li::before,
#offre #fields_top .box-value .value_list li::before {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  top: 2px;
  width: 11px;
  height: 18px;
  background-image: url("../../img/sprite.svg#chevron_right_grey");
  background-size: 11px 18px;
  background-repeat: no-repeat;
  background-position: center center;
}


/* HEADER */

#offre #header_offre {
  /*height: calc(100vh - 205px);*/
  min-height: 900px;
  width: 100%;
}

/* HEADER COLONNE 01 */

#offre #header_offre .col01 {
  position: relative;
  width: 100%;
}
#offre #carousel {
  position: relative;
  height: calc(100% - 80px);
  background-color: #000000;
}
#offre #carousel .nophoto {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../../img/offre_default.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
#offre #carousel .owl-carousel,
#offre #carousel .owl-carousel .owl-stage-outer,
#offre #carousel .owl-carousel .owl-stage-outer .owl-stage {
  width: 100%;
  height: 100%;
}
#offre #carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item {
  height: 100%;
  margin-right: 0!important;
}
#offre #carousel .owl-carousel .owl-item .item {
  position: relative;
  width: 100%;
  height: 100%;
}
#offre #carousel .owl-carousel .owl-item .item a {

}
#offre #carousel .owl-carousel .owl-item .item .img_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 1;
}
#offre #carousel .owl-dots {
  position: absolute;
  z-index: 2;
  height: 16px;
  width: 100%;
  left: 0;
  bottom: 35px;
  text-align: center;
}
#offre #carousel .owl-dots .owl-dot:focus {
  outline: none;
}
#offre #carousel .owl-dots .owl-dot + .owl-dot {
  margin-left: 10px;
}
#offre #carousel .owl-dots .owl-dot span {
  display: inline-block;
  vertical-align: top;
  width: 16px;
  height: 16px;
  background-color: #ffffff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 2px solid #494d5a;
}
#offre #carousel .owl-dots .owl-dot.active span {
  background-color: #494d5a;
}
#offre #carousel .incontournable {
  position: absolute;
  display: block;
  width: 110px;
  height: 110px;
  z-index: 2;
  top: 40px;
  left: 40px;
  font-size: 0;
  background-image: url("../../img/sprite.svg#incontournable_white");
  background-size: 110px 110px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 55px;
  -moz-border-radius: 55px;
  border-radius: 55px;
  background-color: rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
#offre #carousel .promo {
  position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 170px;
	height: 170px;
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -9999px;
	z-index: 2;
}
.page-hebergements #offre #carousel .promo {
	background-image: url("../../img/promo/promo23.png");
}
.page-activites #offre #carousel .promo {
	background-image: url("../../img/promo/promo12.png");
}
#offre #menu {
  height: auto;
  min-height: 80px;
  padding: 0 20px 30px 20px;
  background-color: #494d5a;
  text-align: center;
  line-height: normal;
}
#offre #menu a {
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  margin-top: 30px;
}
#offre #menu a + a {
  margin-left: 20px;
}
#offre #reservation {
  position: absolute;
  right: 0;
  bottom: 395px;
  width: 300px;
  height: 200px;
  background-color: #494d5a;
  padding: 0 20px;
  text-align: center;
  z-index: 1;
}
#offre #reservation .zone_resa {
  position: relative;
  width: 100%;
  height: 100%;
}
#offre #reservation .zone_resa .resa {
  position: absolute;
  left: 0;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
#offre #reservation .apartirde p {
  color: #ffffff;
  line-height: normal;
  width: 100%;
  text-align: center;
}
#offre #reservation .apartirde p span {
  display: inline-block;
  vertical-align: middle;
}
#offre #reservation .apartirde p span.text1 {
  display: block;
  font-size: 1.125em;
  text-transform: uppercase;
  font-weight: 300;
}
#offre #reservation .apartirde p span.value {
  font-size: 3.375em;
  font-weight: bold;
}
#offre #reservation .apartirde p span.text2 {
  font-size: 1.313em;
  font-weight: 300;
  vertical-align: top;
}
#offre #reservation .apartirde + .resabtn {
  margin-top: 20px;
}
#offre #reservation .resabtn a {
  display: inline-block;
  font-size: 1em;
  color: #494d5a;
  text-transform: uppercase;
  font-weight: 300;
  padding: 15px 50px 15px 80px;
  background-color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-repeat: no-repeat;
  background-position: 30px 12px;
  background-image: url("../../img/sprite.svg#resa_valise_grey");
  background-size: 29px 25px;
}
#offre #reservation .resabtn a:hover {
  opacity: 0.7;
}

/* HEADER COLONNE 02 */

#offre #header_offre .col02 {
  position: relative;
  padding-bottom: 300px;
}
#offre #infos {
  width: 100%;
  background-color: #ffffff;
  padding: 65px 60px 30px 60px;
  text-align: center;
}
#offre #infos .simplefavorite-button {
  margin: 0 auto 20px auto;
  width: 34px;
  height: 30px;
  background-image: url("../../img/sprite.svg#favoris_coeur_off_grey");
  background-size: 34px 30px;
}
#offre #infos .simplefavorite-button.active {
  background-image: url("../../img/sprite.svg#favoris_coeur_on_grey");
}
#offre #infos .simplefavorite-button.loading {
  background-image: url("../../img/sprite.svg#loader_grey");
  background-size: 34px 34px;
}
#offre #infos .types p {
  font-weight: 300;
  font-size: 1rem;
  text-transform: uppercase;
}
#offre #infos h1 {
  text-align: center;
  font-size: 2.375em;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 0;
}
#offre #infos .resume {
  font-size: 1.125em;
  color: #878787;
  margin-top: 20px;
}
#offre .format_picto {
  margin-top: 15px;
}
#offre .box-value p + .format_picto,
#offre .box-value .format_picto + .format_picto {
  margin-top: 15px;
}
#offre .box-value .format_picto {
  margin-top: 0;
}
#offre .format_picto img,
#offre .box-value img {
  height: 40px;
  width: auto;
  margin: 0 10px 10px 0;
  white-space: nowrap;
}
#offre .format_picto span {
  height: 30px;
  margin: 0 10px 10px 0;
  width: auto;
  white-space: nowrap;
}
#offre #reseauxsociaux_right {
  width: 100%;
}
#offre #infos .reseaux_sociaux {
  margin-top: 30px;
}
#offre #infos .reseaux_sociaux ul {
  padding: 0;
  margin: 0;
}
#offre #infos .reseaux_sociaux ul li {
  display: inline-block;
  vertical-align: top;
  list-style: none;
}
#offre #infos .reseaux_sociaux ul li a {
  display: inline-block;
  vertical-align: top;
  height: 40px;
  width: 40px;
  font-size: 0;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#offre #infos .reseaux_sociaux ul li a:hover {
  opacity: 0.7;
}
#offre #infos .reseaux_sociaux ul li a.facebook {
  background-image: url("../../img/sprite.svg#facebook_grey");
}
#offre #infos .reseaux_sociaux ul li a.instagram {
  background-image: url("../../img/sprite.svg#instagram_grey");
}
#offre #infos .reseaux_sociaux ul li a.twitter {
  background-image: url("../../img/sprite.svg#twitter_grey");
}
#offre #infos .reseaux_sociaux ul li a.pinterest {
  background-image: url("../../img/sprite.svg#pinterest_grey");
}
#offre #infos .reseaux_sociaux ul li a.youtube {
  background-image: url("../../img/sprite.svg#youtube_grey");
}
#offre .promo-dispo {
	background-color: #ea4f55;
	float: left;
	box-sizing: border-box;
	padding: 10px;
	height: 200px;
	text-align: center;
	margin-bottom: 95px;
}
.page-hebergements #offre .promo-dispo {
	width: 60%;
}
.page-activites #offre .promo-dispo {
	width: 100%;
}
#offre .promo-dispo span {
	display: block;
}
#offre .promo-dispo span.nuits2 {
	color: #FFFFFF;
	font-size: 1.188em;
	text-transform: uppercase;
	font-weight: 300;
}
#offre .promo-dispo span.nuit1 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 2.125em;
	text-transform: uppercase;
}
#offre .promo-dispo span.dispo {
	color: #000000;
	margin-bottom: 10px;
}
#offre .promo-dispo span.bt-lien a {
	display: block;
	margin: 0 30px 5px 30px;
	border: 1px solid #ffffff;
	padding-left: 15px;
	padding-right: 15px;
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}
#offre .promo-dispo span.info {
	color: #000000;
	font-size: 0.8em;
	cursor: pointer;
}
#offre .promo-dispo .conditions {
	position: relative;
	z-index: 10;
	background-color: white;
	font-size: 0.8em;
	border: #ea4f55 solid 2px;
	padding: 30px 10px 10px 10px;
	margin: 10px -10px 0 -10px;
}
#offre .promo-dispo .conditions .close {
	position: absolute;
	top: 6px;
	right: 6px;
	text-transform: uppercase;
  font-size: 1.3em;
  cursor: pointer;
  display: block;
}
#offre #nb_elt {
  font-size: 0;
  /*width: 100%;*/
	width: 40%;
  margin-bottom: 95px;
	float: left;
}
.page-itineraires #offre #nb_elt {
  width: 70%;
}
#offre #nb_elt .zone_nb_elt {
  font-size: 1rem;
  position: relative;
  /*width: 215px;*/
	width: 100%;
  height: 200px;
  background-color: #efecec;
}
.page-itineraires #offre #nb_elt .zone_nb_elt.distance {
  width: 40%!important;
}
.page-itineraires #offre #nb_elt .zone_nb_elt.multi {
  width: 60%!important;
  padding: 50px 30px;
}
#offre #nb_elt .zone_nb_elt.distance:nth-last-child(2),
#offre #nb_elt .zone_nb_elt.multi {
	display: inline-block;
	vertical-align: top;
}
#offre #nb_elt .zone_nb_elt.distance:nth-last-child(2) {
	width: 150px;
}
#offre #nb_elt .zone_nb_elt.multi {
	color: #494d5a;
	text-transform: uppercase;
	width: auto;
	padding: 50px 50px 0 0;
}
#offre #nb_elt .zone_nb_elt p,
#offre #nb_elt .zone_nb_elt .fisrt_date {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
  padding-top: 75px;
  background-repeat: no-repeat;
  background-position: center top;
}
#offre #nb_elt .zone_nb_elt.multi p {
  position: static;
  transform: none;
  padding-top: 0;
  text-align: left;
}
.page-itineraires #offre #nb_elt {
  position: relative;
  background-color: #efecec;
}
.page-itineraires #offre #nb_elt::after {
  content: "";
  position: absolute;
  display: block;
  width: 2px;
  height: 100%;
  top: 0;
  left: 40%;
  background-color: #ffffff;
}
.page-itineraires #offre #nb_elt .zone_nb_elt {
  padding-top: 30px;
  padding-bottom: 30px;
  height: auto;
}
.page-itineraires #offre #nb_elt .zone_nb_elt p {
  position: static;
  transform: none;
}
#offre #nb_elt .zone_nb_elt.restaurant p {
  background-image: url("../../img/sprite.svg#nb_couverts_grey");
  background-size: 55px 55px;
}
#offre #nb_elt .zone_nb_elt.hotel p {
  background-image: url("../../img/sprite.svg#nb_chambres_grey");
  background-size: 69px 54px;
}
#offre #nb_elt .zone_nb_elt.distance p {
  background-image: url("../../img/sprite.svg#nb_km_grey");
  background-size: 55px 55px;
}
#offre #nb_elt .zone_nb_elt .fisrt_date {
  background-image: url("../../img/sprite.svg#calendrier_grey");
  background-size: 65px 65px;
}
#offre #nb_elt .zone_nb_elt p .chiffre {
  display: block;
  font-weight: bold;
  color: #494d5a;
  font-size: 2.125em;
  margin-bottom: 10px;
}
#offre #nb_elt .zone_nb_elt p .description {
  display: block;
  font-weight: 300;
  color: #494d5a;
  font-size: 1.188em;
  text-transform: uppercase;
}
.page-itineraires #offre #nb_elt .zone_nb_elt p .chiffre {
  display: inline-block;
}
.page-itineraires #offre #nb_elt .zone_nb_elt p .description {
  display: inline-block;
}
.page-itineraires #offre #nb_elt .zone_nb_elt p .chiffre + .description {
  margin-left: 5px;
}
#offre #nb_elt .zone_nb_elt.multi .valeur {
	font-size: 1.250em;
	font-weight: bold;
  margin-left: 5px;
}
#offre #nb_elt .zone_nb_elt.multi .intitule,
#offre #nb_elt .zone_nb_elt.multi .unite {
	font-weight: 300;
}
#offre #nb_elt.agenda {
	width: 200px;
}
#offre #nb_elt .fisrt_date {
	color: #494d5a;
	font-size: 0;
	text-align: center;
	line-height: 1;
}
#offre #nb_elt .fisrt_date .occurrence {
	width: 60px;
	display: inline-block;
	vertical-align: top;
}
#offre #nb_elt .fisrt_date .occurrence + .occurrence {
	position: relative;
}
#offre #nb_elt .fisrt_date .occurrence + .occurrence::before {
	content: "";
	background-image: url("../../img/sprite.svg#chevron_right_grey");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 5px 8px;
	width: 5px;
	height: 8px;
	display: block;
	position: absolute;
	top: calc(50% - 4px);
	left: -2px;
}
#offre #nb_elt .fisrt_date .jour {
	font-size: 2.125rem;
	font-weight: 700;
}
#offre #nb_elt .fisrt_date .mois {
	font-size: 1.188rem;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 2px;
}
#offre #nb_elt .other_dates {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
#offre #nb_elt .nb_other_dates {
	color: #ffffff;
	line-height: 1;
	background-color: #7f828b;
	font-size: 0.750em;
	text-align: center;
	padding: 4px 0 6px;
	display: block;
	cursor: pointer;
}






#offre #map {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background-color: grey;
  z-index: 2;
}
#offre #map #mapid {
  width: 100%;
  height: 100%;
  z-index: 1;
}
#offre #contact {
  background-color: #efecec;
  text-align: center;
  padding: 50px 70px 30px 70px;
  height: 100%;
}
#offre #contact > div + div {
  margin-top: 30px;
}
#offre #contact .adresse p {
  color: #494d5a;
}
#offre #contact .moyen_comm ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
#offre #contact .moyen_comm ul li {
  margin: 0;
  padding: 0;
}
#offre #contact .moyen_comm ul li + li {
  margin-top: 10px;
}
#offre #contact .moyen_comm ul li a {
  display: block;
  margin: 0 auto;
  width: 270px;
  height: 50px;
  line-height: 50px;
  background-color: #ffffff;
  font-size: 1em;
  font-weight: bold;
  color: #494d5a;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#offre #contact .moyen_comm ul li a:hover {
  opacity: 0.7;
}


/* MAIN COLONNE 02 */

#offre #main_offre,
#offre #intro_offre {
  width: 100%;
}
#offre #vivez_exp .owl-carousel .owl-nav {
  margin-top: 15px;
}
#offre #vivez_exp .owl-carousel .owl-nav button {
  display: inline-block;
  outline: none;
  width: 40px;
  height: 40px;
  background-color: #828896;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background-repeat: no-repeat;
  background-size: 8px 15px;
  opacity: 1;
  margin: 0;
  z-index: 2;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#offre #vivez_exp .owl-carousel .owl-nav button + button {
  margin-left: 10px;
}
#offre #vivez_exp .owl-carousel .owl-nav button.owl-prev {
  left: 0;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_left_white")!important;
}
#offre #vivez_exp .owl-carousel .owl-nav button.owl-next {
  right: 0;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_right_white")!important;
}
#offre #vivez_exp .owl-carousel .owl-nav button span {
  display: none;
}
#offre #vivez_exp .owl-carousel .owl-dots {
  display: none;
}
#offre #vivez_exp + #reseauxsociaux_right {
  margin-top: 60px;
}


/* MAIN COLONNE 02 */

#offre #fields {

}
#offre #fields .card,
#offre #fields_top .card {
  border: none;
  border-radius: 0;
  padding: 25px 70px;
}
#offre #fields .card.apropos .resume,
#offre #fields_top .card.apropos .resume {
  margin-bottom: 40px;
}
#offre #fields .card.apropos .box-value.labels .value img,
#offre #fields_top .card.apropos .box-value.labels .value img {
  height: 50px;
  width: auto;
}
#offre #fields .card.apropos .box-value.labels .value img + img,
#offre #fields_top .card.apropos .box-value.labels .value img + img {
  margin-left: 15px;
}
#offre #fields .card.reseauxsociaux, {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
#offre #fields .card.reseauxsociaux h2 {
  text-align: center;
}
#offre #reseauxsociaux_right {
  padding: 30px;
}
#offre #reseauxsociaux_right h2 {
  text-align: center;
  font-size: 1.500em;
  color: #494d5a;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 30px;
}
#offre #reseauxsociaux_right ul.social,
#offre #fields .card.reseauxsociaux ul.social {
  margin: 0;
  padding: 0;
}
#offre #reseauxsociaux_right .social li,
#offre #fields .card.reseauxsociaux .social li {
  list-style: none;
}
#offre #reseauxsociaux_right .social li + li,
#offre #fields .card.reseauxsociaux .social li + li {
  margin-top: 20px;
}
#offre #reseauxsociaux_right .owl-carousel .owl-nav,
#offre #fields .card.reseauxsociaux .owl-carousel .owl-nav {
  margin-top: 15px;
  text-align: center;
}
#offre #reseauxsociaux_right .owl-carousel .owl-nav button,
#offre #fields .card.reseauxsociaux .owl-carousel .owl-nav button {
  display: inline-block;
  outline: none;
  width: 40px;
  height: 40px;
  background-color: #828896;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background-repeat: no-repeat;
  background-size: 8px 15px;
  opacity: 1;
  margin: 0;
  z-index: 2;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#offre #reseauxsociaux_right .owl-carousel .owl-nav button + button,
#offre #fields .card.reseauxsociaux .owl-carousel .owl-nav button + button {
  margin-left: 10px;
}
#offre #reseauxsociaux_right .owl-carousel .owl-nav button.owl-prev,
#offre #fields .card.reseauxsociaux .owl-carousel .owl-nav button.owl-prev {
  left: 0;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_left_white")!important;
}
#offre #reseauxsociaux_right .owl-carousel .owl-nav button.owl-next,
#offre #fields .card.reseauxsociaux .owl-carousel .owl-nav button.owl-next {
  right: 0;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_right_white")!important;
}
#offre #reseauxsociaux_right .owl-carousel .owl-nav button span,
#offre #fields .card.reseauxsociaux .owl-carousel .owl-nav button span {
  display: none;
}
#offre #reseauxsociaux_right .owl-carousel .owl-dots,
#offre #fields .card.reseauxsociaux .owl-carousel .owl-dots {
  display: none;
}




#offre #fields .card .card-header,
#offre #fields_top .card .card-header {
  margin: 0;
  border: none;
  padding: 0;
  background-color: transparent;
  border-radius: 0;
}
#offre #fields .card.reseauxsociaux ul.social li iframe,
#offre #fields .card.reseauxsociaux ul.social li twitter-widget,
#offre #fields .card.avis #CDSWIDSSP,
#offre #fields_top .card.reseauxsociaux ul.social li iframe,
#offre #fields_top .card.reseauxsociaux ul.social li twitter-widget,
#offre #reseauxsociaux_right ul.social li iframe,
#offre #reseauxsociaux_right ul.social li twitter-widget {
  width: 100%!important;
  min-width: 0!important;
  margin: 0 auto!important;
}
#offre #feratel_zone {
  width: 100%;
}
#offre #feratel {
  background-color: #dfd7d5;
  text-align: center;
  padding: 30px;
}
#offre #feratel h2 {
  font-size: 1rem;
  font-weight: 300;
  text-transform: uppercase;
  color: #494d5a;
  padding: 40px 0 0 0;
  margin-bottom: 0;
  background-image: url("../../img/sprite.svg#resa_valise_grey");
  background-size: 37px 32px;
  background-repeat: no-repeat;
  background-position: center top;
}
#offre #feratel .feratel_content {
  width: 100%;
  padding: 0;
  margin-top: 30px;
  /*
  background-color: #cec6c4;
  */
}
#offre #vivez_exp .intro h2 {
  font-weight: 300;
}
#offre #vivez_exp .intro h2 strong {
  display: block;
  text-transform: uppercase;
  font-weight: bold;
}
#offre #vivez_exp .offre .col {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
#offre #vivez_exp .offre .col + .col {
  margin-top: 30px;
}
#offre #vivez_exp .offre .card {
  position: relative;
}
#offre #vivez_exp .offre .card-bottom {
  width: 100%;
  padding: 0 20px 20px;
  position: absolute;
  bottom: 0;
  left: 0;
}
#offre #vivez_exp .offre .card .media {
  position: relative;
}
#offre #vivez_exp .offre .card .media img {
  width: 100%;
  height: auto;
}
#offre #vivez_exp .offre .card .media::before,
#offre #vivez_exp .offre .card .media::after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#offre #vivez_exp .offre .card .media::before {
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#bf000000", GradientType=0);
  height: 50%;
}
#offre #vivez_exp .offre .card .media::after {
  background-color: rgba(0, 0, 0, 0.75);
  height: 100%;
  opacity: 0;
}
#offre #vivez_exp .offre .card:hover .media::before {
  opacity: 0;
}
#offre #vivez_exp .offre .card:hover .media::after {
  opacity: 1;
}
#offre #vivez_exp .offre .card .simplefavorite-button {
  margin-right: 0;
  position: relative;
  z-index: 4;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#offre #vivez_exp .offre .card:hover .simplefavorite-button {
  margin-bottom: 10px;
}
#offre #vivez_exp .offre .card h2 {
  color: #ffffff;
  font-size: 1.125em;
  font-weight: bold;
  text-align: right;
  text-transform: uppercase;
  line-height: 1.167em;
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}
#offre #vivez_exp .offre .card .resume {
  max-height: 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#offre #vivez_exp .offre .card:hover .resume {
  max-height: 100px;
  margin-top: 10px;
  opacity: 1;
}
#offre #vivez_exp .offre .card .resume p {
  color: #ffffff;
  text-align: right;
}
#offre #vivez_exp .offre .card .stretched-link::after {
  z-index: 3;
}

/* TARIFS */

#offre #fields .card.tarifs ul.tarifs {
  list-style: none;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
#offre #fields .card.tarifs .uppercase {
  text-transform: uppercase;
}

#offre #fields .card.tarifs .tarif {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top:solid 1px #828896;
  padding: 18px 0;
}

#offre #fields .card.tarifs .tarif.tarif--label {
  background-color: #828896;
  color: #FFFFFF;
}
#offre #fields .card.tarifs .tarif:not(.tarif--label) span {
  font-size: 1em;
  color: #878787;
}
#offre #fields .card.tarifs .tarif .tarif__intitule {
  width: 54%;
  box-sizing: border-box;
  font-weight: bold;
  padding: 0 15px;
}

#offre #fields .card.tarifs .tarif .tarif__prix {
  width: 20%;
  text-align: center;
  color: #494d5a;
  font-weight: bold;
}
#offre #fields .card.tarifs .tarif .tarif__prix.tarif__prix--label {
  font-weight: 300;
  color: #ffffff;
  padding-right: 15px
}
#offre #fields .card.tarifs .tarif .tarif__prix .uppercase {
  display: block;
}
#offre #fields .card.tarifs .tarif .tarif__info {
  width: 6%;
}
#offre #fields .card.tarifs .tarif .tarif__info .info {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-color: #FFFFFF;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  font-size: 0;
  cursor: pointer;
  padding-left: 8px;
  border: none;
  background-image: url("../../img/sprite.svg#info_tarifs_grey");
  background-size: 7px 15px;
  background-repeat: no-repeat;
  background-position: center center;
}
#offre #fields .card.tarifs .tarif .tarif__info .info:focus {
  outline: 0;
}
#offre #fields .card.tarifs .tarif .tarif__info .more_info {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-color: #828896;
  color: #FFFFFF;
  line-height: 24px;
  border-radius: 50%;
  cursor: pointer;
  box-sizing: border-box;
  padding-left: 8px;
  transition: all 125ms ease-in-out;
}

#offre #fields .card.tarifs .tarif.active .tarif__info .more_info {
  transform: rotate(90deg);
}

#offre #fields .card.tarifs .tarif .tarif__complement {
  width: 100%;
  box-sizing: border-box;
  display: none;
}
#offre #fields .card.tarifs {

}
#offre #fields .card.tarifs ul.tarifs:last-of-type {
  margin-bottom: 30px;
}

/* OUVERTURE */

#offre #fields .card.ouverture {}
#offre #fields .card.ouverture .periode .perdiode__semaine {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}
#offre #fields .card.ouverture .periode .periode__label {
  text-transform: uppercase;
  background-color: #efecec;
  display: block;
  padding: 10px 16px;
  margin-bottom: 15px;
  color: #000000;
  box-sizing: border-box;
  width: 100%;
}

#offre #fields .card.ouverture .periode .periode__label .bold {
  font-weight: 700;
  display: none;
}

#offre #fields .card.ouverture .periode .periode__semaine__jour {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  line-height: 1.2;
  padding: 5px 10px;
  color: #878787;
}
#offre #fields .card.ouverture .periodes {
  position: relative;
}
#offre #fields .card.ouverture .periodes .owl-stage-outer {
  overflow: hidden;
}
#offre #fields .card.ouverture .periodes .owl-item {
  float: left;
}
#offre #fields .card.ouverture .periodes .owl-dots {
  display: none;
}
#offre #fields .card.ouverture .periodes .owl-nav {
  position: absolute;
  top: 10px;
  right: 10px;
}
#offre #fields .card.ouverture .periodes .owl-nav button {
  display: inline-block;
  outline: none;
  width: 15px;
  height: 15px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 8px 15px;
  opacity: 1;
  margin: 0;
  z-index: 2;
  border: none;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#offre #fields .card.ouverture .periodes .owl-nav button + button {
  margin-left: 10px;
}
#offre #fields .card.ouverture .periodes .owl-nav button.owl-prev {
  left: 0;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_left_grey")!important;
}
#offre #fields .card.ouverture .periodes .owl-nav button.owl-next {
  right: 0;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_right_grey")!important;
}
#offre #fields .card.ouverture .periodes .owl-nav button span {
  display: none;
}

/* =====================
ITINÉRAIRES
===================== */

.page-itineraires #offre #group-ancrage-apropos h3 {
  font-size: 1.25em;
  color: #838896;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  text-align: left;
}
.page-itineraires #offre #group-ancrage-apropos .owl-carousel-etapes h4 {
  font-size: 1.25em;
  color: #ffffff;
  background-color: #a4aabb;
  padding: 10px 20px;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 15px;
  text-align: left;
}
.page-itineraires #offre #fields_top #group-ancrage-apropos .owl-carousel-etapes .etape_description {
  display: block;
  margin-bottom: 0;
  padding: 10px 20px 0 20px;
}
.page-itineraires #offre #fields_top #group-ancrage-apropos .owl-carousel-etapes .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-color: #a4aabb;
  color: #ffffff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.page-itineraires #offre #fields_top #group-ancrage-apropos .owl-carousel-etapes .owl-nav button:focus {
  outline: none;
}
.page-itineraires #offre #fields_top #group-ancrage-apropos .owl-carousel-etapes .owl-nav button.owl-prev {
  left: -20px;
}
.page-itineraires #offre #fields_top #group-ancrage-apropos .owl-carousel-etapes .owl-nav button.owl-next {
  right: -20px;
}
.page-itineraires #offre #fields_top #group-ancrage-apropos .owl-carousel-etapes .owl-dots {
  display: none;
}

/* =====================
RESPONSIVE
===================== */


@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 991px) {

  /* =====================
  STRUCTURE
  ===================== */

  #offre {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-flow: wrap;
  }
  #offre .item {
    width: 100%;
  }
  #offre #fields .box-value + .box-value,
  #offre #fields_top .box-value + .box-value {
    margin-top: 30px;
  }
  #offre #fields .box-value h3,
  #offre #fields_top .box-value h3 {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  #offre #fields .box-value .value,
  #offre #fields_top .box-value .value {
    display: block;
    width: 100%;
  }
  #offre #infos {
    order: 1;
    height: auto;
    padding: 20px;
  }
  #offre #carousel {
    order: 2;
    height: auto;
    min-height: 330px;
  }
  #offre #carousel .owl-carousel,
  #offre #carousel .owl-carousel .owl-stage-outer,
  #offre #carousel .owl-carousel .owl-stage-outer .owl-stage,
  #offre #carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item,
  #offre #carousel .owl-carousel .owl-item .item {
    min-height: 330px;
  }
  #offre #menu {
    display: none;
  }
  #offre #reservation {
    order: 3;
  }
  #offre #nb_elt {
    order: 4;
  }
  #offre #map {
    order: 5;
  }
  #offre #contact {
    order: 6;
    padding: 35px 15px;
  }

  #offre #fields {
    order: 4;
    width: 100%;
  }
  #offre #fields_top {
    order: 4;
  }
  .single-hebergements #offre #fields_top {
    order: 7;
  }
  .single-hebergements #offre #fields {
    order: 8;
  }
  #offre #main_offre {
    order: 8;
  }
	#offre #group-ancrage-formulaire {
		order: 9;
	}
  #offre #feratel {
    order: 10;
    padding: 30px 0;
  }
  #offre #vivez_exp {
    order: 11;
  }
  #offre #reseauxsociaux_right {
    order: 12;
  }
  #offre #group-ancrage-qq_idees {
    order: 13;
  }
	
  

  /* HEADER */

  #offre #header_offre {
    height: auto;
    min-height: 0;
  }
  #offre #infos h1 {
    font-size: 1.500em;
  }

  /* HEADER COLONNE 01 */

  #offre #infos .types p {
    font-size: 0.875em;
  }
  #offre #reservation {
    position: static;
    transform: none;
    width: 100%;
    height: auto;
    padding: 20px;
  }
  #offre #reservation .zone_resa .resa {
    position: static;
    transform: none;
    width: 100%;
    height: auto;
  }
  #offre #reservation .apartirde p span.text1 {
    display: inline-block;
    vertical-align: middle;
    font-size: 0.875em;
  }
  #offre #reservation .apartirde p span.value {
    font-size: 2.125em;
  }
  #offre #reservation .apartirde p span.text1 + span.value {
    margin-left: 5px;
  }
  #offre #reservation .resabtn a {
    font-size: 0.875em;
    padding: 10px 35px 10px 60px;
    background-position: 20px 5px;
  }
  #offre #reservation .apartirde + .resabtn {
    margin-top: 10px;
  }

  /* HEADER COLONNE 02 */

  #offre #header_offre .col02 {
    padding-bottom: 0;
  }
  #offre #nb_elt,
  .page-itineraires #offre #nb_elt {
    position: relative;
    transform: none;
    width: 100%;
    margin-bottom: 0;
    text-align: center;
    background-color: #efecec;
    float: none;
  }
  .page-itineraires #offre #nb_elt::after {
    left: 50%;
  }
  #offre #nb_elt .zone_nb_elt,
  #offre #nb_elt .zone_nb_elt.agenda,
	#offre .promo-dispo {
    width: 100% !important;
		margin-bottom: 0;
    height: auto;
    padding: 15px 20px;
  }
  .page-itineraires #offre #nb_elt .zone_nb_elt.distance,
  .page-itineraires #offre #nb_elt .zone_nb_elt.multi {
    width: 50%!important;
  }
	#offre #nb_elt .zone_nb_elt.distance:nth-last-child(2) {
		padding: 30px 0;
	}
	#offre #nb_elt .zone_nb_elt.multi {
		padding: 30px 0;
	}

  #offre #nb_elt .zone_nb_elt p,
  #offre #nb_elt .zone_nb_elt .fisrt_date {
    position: static;
    transform: none;
  }
  #offre #map {
    position: static;
    transform: none;
    width: 100%;
  }
  #offre #map #mapid .leaflet-pane {
    position: static;
  }

  /* MAIN COLONNE 02 */

  #offre #vivez_exp {
    background-color: #ffffff;
    text-align: center;
    padding: 40px 0;
  }
  #offre #vivez_exp .intro {
    margin-bottom: 30px;
    padding: 0 15px;
  }

  /* ACCORDÉONS */

  #offre #fields_top {
    width: 100%;
  }
  #offre #fields h2,
  #offre #fields_top h2 {
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: left;
  }
  #offre #fields .card .card-header[aria-expanded="false"] h2,
  #offre #fields_top .card .card-header[aria-expanded="false"] h2 {
    color: #ffffff;
  }
  #offre #fields .card .card-header[aria-expanded="true"] h2,
  #offre #fields_top .card .card-header[aria-expanded="true"] h2 {
    color: #494d5a;
  }
  #offre #fields .card,
  #offre #fields_top .card {
    position: relative;
    padding: 0;
  }
  #offre #fields .card .card-header,
  #offre #fields_top .card .card-header {
    background-repeat: no-repeat;
    background-position: right center;
  }
  #offre #fields .card .card-header[aria-expanded="false"],
  #offre #fields_top .card .card-header[aria-expanded="false"] {
    background-color: #384163;
    padding: 25px 20px;
    border-bottom: 1px solid #ffffff;
  }
  #offre #fields .card .card-header[aria-expanded="true"],
  #offre #fields_top .card .card-header[aria-expanded="true"] {
    background-color: #ffffff;
    padding: 25px 20px;
  }
  #offre #fields .card .card-header[aria-expanded="false"]::after,
  #offre #fields_top .card .card-header[aria-expanded="false"]::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 25px;
    background-image: url("../../img/sprite.svg#chevron_right_white");
    background-size: 10px 16px;
    width: 10px;
    height: 16px;
  }
  #offre #fields .card .card-header[aria-expanded="true"]::after,
  #offre #fields_top .card .card-header[aria-expanded="true"]::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 25px;
    background-image: url("../../img/sprite.svg#close_grey");
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
  }
  #offre #fields .card .card-header[aria-expanded="false"],
  #offre #fields_top .card .card-header[aria-expanded="false"] {
    padding: 25px 20px;
  }
  #offre #fields .card .collapse,
  #offre #fields .card .collapsing,
  #offre #fields_top .card .collapse,
  #offre #fields_top .card .collapsing {
    padding: 25px 20px;
    background-color: #ffffff;
  }
  #offre #fields .card .collapse.show,
  #offre #fields_top .card .collapse.show {
    padding: 25px 20px;
    border-bottom: 1px solid #384163;
  }

  #offre #fields .container.mosaic {
    padding-right: 0;
    padding-left: 0;
  }
  #offre #fields .container.mosaic .row {
    margin-right: 0;
    margin-left: 0;
  }
  #offre #fields .container.mosaic .mosaic_elt {
    padding-right: 0;
    padding-left: 0;
  }
  #offre #fields .container.mosaic .col01,
  #offre #fields .container.mosaic .col02 {
    padding-right: 0;
    padding-left: 0;
  }
  #offre #fields .card.reseauxsociaux {
    text-align: left;
    padding: 0;
  }
  #offre #fields .card.reseauxsociaux h2 {
    text-align: left;
  }

}
@media only screen and (max-width: 767px) {

  #offre #group-ancrage-qq_idees {
    display: block;
    width: 100%;
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 992px) {

  /* ACCORDÉONS */

  #offre #fields h2,
  #offre #fields_top h2 {
    font-size: 1.500em;
    color: #494d5a;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: left;
  }

  #offre #fields .card .collapse,
  #offre #fields .card .collapse.show,
  #offre #fields .card .collapsing,
  #offre #fields_top .card .collapse,
  #offre #fields_top .card .collapse.show,
  #offre #fields_top .card .collapsing {
    display: block;
    transition: none;
    height: auto!important;
  }
  #offre #fields .card .card-header button,
  #offre #fields_top .card .card-header button {
    cursor: none;
  }
  #offre #fields .card.apropos,
  #offre #fields_top .card.apropos {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  #offre #fields .card.prestations {
    background-color: #efecec;
    padding-top: 70px;
    padding-bottom: 70px;
  }
  #offre #fields .card.prestations + .card {
    padding-top: 50px;
  }


  /* MAIN COLONNE 02 */

  #offre #vivez_exp {
    background-color: #ffffff;
    text-align: center;
    padding: 50px 60px;
  }
  #offre #vivez_exp .intro {
    margin-bottom: 30px;
  }

  /* TARIFS */

  #offre #fields .card.tarifs {
    font-size: 16px;
    padding: 25px 70px;
  }
  #offre #fields .card.tarifs .tarif .tarif__intitule {
    width: 60%;
    padding-left: 20px;
  }

  #offre #fields .card.tarifs .tarif .tarif__complement{
    width: 60%;
    padding-left: 20px;
  }

  #offre #fields .card.tarifs .tarif .tarif__prix {
    width: 17%;
  }
  #offre #fields .card.tarifs .tarif .tarif__prix .uppercase {
    display: inline;
  }

  /* OUVERTURE */

  #offre #fields .card.ouverture .periode .perdiode__semaine{
    font-size: 16px;
  }

  #offre #fields .card.ouverture .periode .periode__semaine__jour{
    padding: 5px 18px;
  }

  #offre #fields .card.ouverture .periode .periode__label .bold{
    display: inline;
  }

}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 1160px) {}





